Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:15:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shareef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shareef Bot:  Hi Shareef ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651722085 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554327378            01:58 PM, 05th May                     shareef                    Return
  order 9651722085           01:59 PM, 05th May                   Juhi                   Hi Shareef, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:03 PM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:04 PM, 05th May                   Juhi                   +971554327378 is it your correct number ?           02:07 PM, 05th May                   Juhi                   Hi  Shareef, I have not received a response from you still, please confirm if we are still connected?           02:09 PM, 05th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:15 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com
 /helpdesk/tickets/2518989